Subject: Методы аутентификации, SRP

From: [email-masked]
Date: Sun, 12 Jan 2014 23:10:52 +0400

Приветствую!

У меня готова презентация к рассказу про существующие методы
аутентификации и с особым напором на сильные протоколы. Прилагаю её. Она
как опорный конспект безусловно некий. Почти всё что хочу сказать
сосредоточено в том как я вижу и понимаю за/против методов
аутентификации тут: http://www.cypherpunks.ru/authentication/comparison.html

Цель: показать пользователям что всякие TPM, биометрия, двухфакторные
аутентификации не являются какой-либо панацеей или запросто вообще
действительно стоящей штукой. Есть куда более лучшие решения. TPM,
повсеместное использование асимметричной криптографии (а это включает
PKI, тот же TPM и прочее) — это в том числе и попытка нажить денег и
больших проблем (которые тоже можно решить за деньги).

Разработчикам ПО думаю особенно будет интересна тема.

-- 
Happy hacking, Sergey Matveev